{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "#": {
      "item": "new_soviet:cross_oak_planks"
    }
  },
  "pattern": [
    "#  ",
    "## ",
    "###"
  ],
  "result": {
    "count": 4,
    "item": "new_soviet:cross_oak_planks_stairs"
  },
  "show_notification": true
}